body {
	background-size: 100%;
	background: #f7f7f7;
	background-position: center top;
	background-repeat: no-repeat;
	width: 100%;
	position: absolute;
	top:0;
	left: 0;
	z-index: -1;
	overflow-x: hidden;
	line-height: 1.5;
	font-weight: 300;
}
.coming{
     opacity: 0.5;
overflow: hidden;
}
.coming:before {
  position: absolute;
    content: "Coming Soon"!important;
    width: 150px!important;
    height: 27px;
    background: pink!important;
    right: -42px!important;
    top: 20px!important;
    transform: rotate(45deg);
    z-index: 2;
    color: #000!important;
    font-size: 11px;
    text-align: center;
    padding: 5px 0;
    font-weight: bold;
}


.new .image-bg:before {
    position: absolute;
    content: "NEW";
    width: 100px;
    height: 27px;
    background: red;
    right: -30px;
    top: 7px;
    transform: rotate(45deg);
    z-index: 2;
    color: #fff;
    font-size: 11px;
    text-align: center;
    padding: 5px 0;
    font-weight: bold;
}

@media (min-width: 768px) {
	.has-sticky {
	    position: static;
	    top: 0px;
	} 
	.has-sticky.keeptop {
		background: rgba(0, 0, 0, 0.86) !important;
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		margin: 0 auto;
		-webkit-transition: all 0.6s ease 0s;
		-o-transition: all 0.6s ease 0s;
		transition: all 0.6s ease 0s;
		z-index: 999999;
	}
	.has-sticky.keeptop .inner {
		width: 1170px;
		margin: auto;
	} 
}
a{
	outline: none;
}
img{	
	height: auto;
	max-width: 100%;
}
a:hover,a:focus{
	outline: none;
	text-decoration: none;
} 
.btn{
	font-size: 10px;
	text-transform: uppercase;
	color: white;
	padding: 12px 30px;
	display: inline-block;
	background: #971208;
	letter-spacing: 2px;
	position: relative;
	font-weight: 500;
	border-width: 1px;
	border-color: #971208;
	border-radius: 30px;
	font-family: 'Roboto Condensed', sans-serif;
}
.btn-second{
	background: #fff;
	-webkit-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
	color: #000;
	border: 1px solid #fff;
}
.btn-second:hover {
	border-color: #50d18e;
	color: #fff;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-ms-border-radius: 50px;
	-o-border-radius: 50px;
	background: #50d18e;
}
a i {
	margin-left: 10px;
}
a.btn-white{
	background: #fff;
	color: black;
}

a.btn-white:hover{
	background: black;
	color: #fff;
}
.first-child {
	clear: both;
}
.space-30 {
    margin-bottom: 30px;
}
@media (min-width: 992px) {
.col-md-5 {
	width: 20%;
	float: left;
}
}
.logo {
	padding: 30px 200px;
}
header {
	min-height: 100px;
	padding-top:  100px;
	background:#f3f3f3 url('../images/bg-header.jpg') no-repeat;
	overflow: hidden;
	text-align: center;
}

ul.list-inline a {
	font-size: 14px;
	color: #fff;
	display: inline-block;
	font-family: 'Roboto Condensed', sans-serif;
}
ul.list-inline a:hover {
	color: #971208;
}
ul.list-inline li + li {
	margin-left: 10px;
}
.slider {
	padding: 20px 200px 120px;
}
.slider h2{font-size: 48px; font-weight: bold; letter-spacing: -1px;color: #fff;}
.slider p{
	font-size: 20px;
	opacity: 0.5;
	color: white;
}
.slider a {
	margin-top: 40px;
}
 
.block-heading {
	text-align: center;
	padding: 60px 0;
	margin-bottom: 0!important;
}
.block-heading h2{
	margin-bottom: 20px;
	margin-top: 10px;
	
}
.block-heading .sub-heading {
	font-size: 18px;
	color: #e4353a;
	line-height: 25px;
	margin-bottom:30px;
	text-transform: capitalize;;
} 
#isstall-theme{
	background: #fff;
}
#our-demo {
	padding-top: 80px;
	padding-bottom: 0;
}
.btn-purchase {
	background: #e4353a;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 18px 45px;
	display: inline-block;
}
.btn-purchase:hover{
	color: #fff;
}
.btn-purchase i {
	color: #ff5662;
	margin-right: 10px;
	margin-left: 0;
}
.btn-purchase.border{
	border: 2px solid #fff;
	background: transparent;
	font-size: 16px;
}
.warpper > div{padding-bottom: 80px;}

/*#our-demo{
	background: #f3f3f3;
}*/
#plugin .block-heading {
	text-align: left;
	padding: 150px 0;
	padding-left: 300px;
}
#plugin p {
	font-size: 18px;
	line-height: 30px;
	font-weight: 400;
}
.header-plugin {
	padding: 100px 0;
}
.demo{
	border-radius: 5px;
	overflow: hidden;
}
.demo div{
	padding: 30px;
	color: #666;
}
.row .demo:hover{box-shadow: 0 0 30px #ccc; transition: all ease 0.3s;}
.demo-style a{display: block;position: relative;}
.demo-style .image:before{
	position:absolute;
	content:"";
	width:100%;
	height:150px;
	bottom:0;
	left:0;
	background-image:-webkit-linear-gradient(top,transparent,#4c4b4b);
	background-image: linear-gradient(180deg,transparent 0,#4c4b4b);
	background-repeat:repeat-x;
	/* 	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#00000000",endColorstr="#FF000000",GradientType=0); */
	z-index: 1;
}
.demo-style div{position: absolute;width: 100%;bottom: 0;z-index: 9999;}
.demo-style div h4,.demo-style div span {color: white;}


h4.name{
    font-size: 18px;
    letter-spacing: -1px;
    font-weight: 700;
    color: #000;
    position: relative;
    text-align: center;
} 
h4.name i {
	color: #f06161;
}
.name a {
    color: #272727;
}
#optimized{background: url("../images/bg-seo.jpg");padding: 50px 0 100px;}
#optimized .block-heading{}

.image-bg {
    height: 422px;
    display: block;
    position: relative;
}
#multi-pages img,#video img{
	margin: auto;
}
#multi-pages .demo{
	margin-bottom: 40px;
}
#video{
	background: #fff;
}
.image-bg .image-shop-scroll{
	background-position: center 0;
	background-repeat: no-repeat;
	position:absolute;
	height: 422px;
	top: 0px;
	left: 0;
	right: 0;
	margin: auto;
	background-size: 100%;
}
.image-bg .image-shop-scroll{
	transition: all 6s ease-out 0s;
	-webkit-transition: all 6s ease-out 0s;
	-moz-transition: all 6s ease-out 0s;
	-ms-transition: all 6s ease-out 0s;
	-o-transition: all 6s ease-out 0s;
}
.image-bg:hover .image-shop-scroll{
	background-position: center 100%!important;
}
.item .image-bg , .item .image-bg .image-shop-scroll{
	width: 630px;
	height: 540px;
	text-align: center;
	display: inline-block;
}  
.item > a {
    display: inline-block;
    position: relative;
} 
.owl-carousel .owl-buttons div {
	position: relative;
}
.owl-carousel .owl-buttons div::before {
	content: "\f105";
	color: #fff;
	font-family: "Fontawesome";
	position: absolute;
	top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}
.owl-carousel .owl-buttons div:hover{
	background: ;
}
/*
#mobile{background: url(../images/bg-mobile.jpg) no-repeat;position: relative;padding-bottom: 60px;padding-top: 60px;}
#mobile .block-heading {
	text-align: left;
	color: #fff;
	font-size:  16px;
	line-height: 30px;
}
#mobile .block-heading h3 {
	color: #fff;
}
#mobile .block-heading h2{
	color: #fff;
}*/
#features {
	background: #fff;
	padding-top: 100px;
}
#features .demo {
	padding: 30px 10px;
}
#features .demo div{
	padding: 0;
}
#features .demo .fa {
	font-size: 30px;
	color: #ff5662;
}
#features .demo .media-body {
	text-align: left;
	padding-left: 30px;
	font-size: 18px;
	color: #888;
	font-weight: 300;
}
#features .demo h4.name {
	text-align: left;
	margin-top: 0;
	font-size: 18px;
	text-transform: capitalize;
}
#performan h4{
	text-transform: capitalize;
	margin: 60px 0 20px;
}
#support {
	background: #3b3b3b;
	padding: 40px 0 80px;
}
#support .block-heading {
	color: #fff;
	font-size:  20px;
	line-height: 30px;
}
#support .block-heading h3 {
	color: #fff;
}
#support .block-heading h2{
	color: #fff;
}
#support .fa{
	font-size: 36px;
	width: 80px;
	height: 80px;
	line-height: 80px;
	text-align: center;
	color: #666666;
	background: #2f2f2f;
	border-radius: 50%;
	margin-bottom: 20px;
}
#support h4, #support p {
	color: #fff;
	letter-spacing: 0;
}
#support p {
	font-size: 16px;
	line-height: 24px;
}
#support .row div {
	padding: 0 100px;
}
#support .btn-support {
	border: 2px solid #ca2e3e;
	text-transform: uppercase;
	font-size: 12px;
	padding: 12px 30px;	
	margin-top: 20px;
	display: inline-block;
	color: #fff;
	font-weight: 700;
}
#support .btn-support:hover {
	border-color:  #fff;
}
#support .column {
	border-right:  1px solid #626262;
}
.row > .item {
    padding: 0 30px!important;
} 
.call-to-action {
	background: #e4353a;
	text-align: center;
	padding: 60px 0;
}
.call-to-action h2 {
	color: #fff;
	font-size: 40px;
	line-height: 48px;
	text-transform: capitalize;
	
}
.call-to-action .btn-purchase {
	border-color: #fff;
	display: inline-block;
}
.call-to-action .btn-purchase:hover{
	color: white
}
.call-to-action .btn-purchase i {
	color: #fff;
}
.copyright {
	padding: 60px 0;
	text-align: center;
	font-size: 18px;
}
.copyright .fa {
	color: #ff5663;
}
.copyright a {
	color: #000;
}
.text-black {
	color: #272727!important;
}
.height-30 {
	height: 30px;
	display: block;
}
.owl-carousel-play{position: relative;display: inline-block;width: 1140px;}
.owl-carousel .owl-pagination {display: none;}


#cycler{position:relative;overflow: hidden;height: 422px;margin-bottom: 40px;margin-top: 40px;}
#cycler img{position:absolute;z-index:1;left: 0;top: 0; opacity: 0;}
#cycler img.active{z-index:3; opacity: 1;}

span.image {
    height: 247px;
    display: block;
}
.btn-gradient{
    border-width: 3px;
    border-style: solid;
    border-color: transparent;
    -moz-border-image: -moz-linear-gradient(right, #e4353a 0%, #fb6565 100%);
    -webkit-border-image: -webkit-linear-gradient(right, #e4353a 0%, #fb6565 100%);
    border-image: linear-gradient(to left, #e4353a 0%, #fb6565 100%);
    border-image-slice: 1;
    position: relative;
    color: #000;
    font-size: 12px;
    font-weight: bold;
    background: none;
}
.btn-gradient:hover{
	color: #000;
}
.btn-gradient:before{
	 width: 13px;
  height: 3px;
  background-image: -webkit-linear-gradient(left, #fb6565 20%, #e4353a 80%);
  background-image: -o-linear-gradient(left, #fb6565 20%, #e4353a 80%);
  background-image: linear-gradient(to right, #fb6565 20%, #e4353a 80%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF4EE064', endColorstr='#FF42C3D3', GradientType=1);
  position: absolute;
  left: 0;
  top: 50%;
  content: "";
  margin-top: -1px;
}
#mobile{
	background: #fff;
	margin-bottom: 80px;
}
.optimized-layouts {
	background: url(../images/bg-optimized.jpg);
	color: #fff;
	padding: 90px 0;
}
.optimized-layouts h2{
	color: #fff;
    margin-top: 15px;
    text-transform: capitalize;
    font-size: 60px;
}
.optimized-layouts p{
	font-size: 20px;
}